## ros-eloquent-gazebo-ros-pkgs 3.4.4

=== debian/changelog ===
ros-eloquent-gazebo-ros-pkgs (3.4.4-1bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 07 May 2020 22:00:00 -0000

ros-eloquent-gazebo-ros-pkgs (3.4.3-1bionic) bionic; urgency=high

  * Add maintainer (#985 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/985>)
    Signed-off-by: Louise Poubel <mailto:louise@openrobotics.org>

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 17 Feb 2020 23:00:00 -0000

ros-eloquent-gazebo-ros-pkgs (3.4.2-1bionic) bionic; urgency=high

  * Merge branch 'ros2' into eloquent
  * Remove TODO in package.xml (#1010 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/1010>)
    As I understand, listing execution dependencies is the correct way to form a metapackage.
    Signed-off-by: Jacob Perron <mailto:jacob@openrobotics.org>
  * Contributors: Jacob Perron, Louise Poubel

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 11 Nov 2019 23:00:00 -0000

ros-eloquent-gazebo-ros-pkgs (3.4.1-1bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 09 Oct 2019 22:00:00 -0000

ros-eloquent-gazebo-ros-pkgs (3.4.0-1bionic) bionic; urgency=high

  * Add maintainer (#985 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/985>)
    Signed-off-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Contributors: chapulina

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 02 Oct 2019 22:00:00 -0000

ros-eloquent-gazebo-ros-pkgs (3.3.4-1bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 17 Sep 2019 22:00:00 -0000

ros-eloquent-gazebo-ros-pkgs (3.3.3-1bionic) bionic; urgency=high

  * Add maintainer (#985 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/985>)
    Signed-off-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Contributors: chapulina

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 22 Aug 2019 22:00:00 -0000

ros-eloquent-gazebo-ros-pkgs (3.3.2-1bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 30 Jul 2019 22:00:00 -0000

ros-eloquent-gazebo-ros-pkgs (3.3.1-1bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 29 May 2019 22:00:00 -0000

ros-eloquent-gazebo-ros-pkgs (3.3.0-1bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 20 May 2019 22:00:00 -0000

ros-eloquent-gazebo-ros-pkgs (3.1.0-1bionic) bionic; urgency=high

  * [ros2] Add gazebo_plugins to gazebo_ros_pkgs (#850 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/850>)
  * Contributors: chapulina

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 09 Dec 2018 23:00:00 -0000

ros-eloquent-gazebo-ros-pkgs (3.0.0-1bionic) bionic; urgency=high

  * [ros2] gazebo_ros_pkgs 'meta'package (#777 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/777>)
    [ros2] gazebo_ros_pkgs 'meta'package
  * Contributors: chapulina

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 06 Dec 2018 23:00:00 -0000

ros-eloquent-gazebo-ros-pkgs (2.8.4-1bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 05 Jul 2018 22:00:00 -0000

ros-eloquent-gazebo-ros-pkgs (2.8.3-1bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 03 Jun 2018 22:00:00 -0000

ros-eloquent-gazebo-ros-pkgs (2.8.2-1bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 08 May 2018 22:00:00 -0000

ros-eloquent-gazebo-ros-pkgs (2.8.1-1bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 04 May 2018 22:00:00 -0000

ros-eloquent-gazebo-ros-pkgs (2.7.4-1bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 11 Feb 2018 23:00:00 -0000

ros-eloquent-gazebo-ros-pkgs (2.7.3-1bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 10 Dec 2017 23:00:00 -0000

ros-eloquent-gazebo-ros-pkgs (2.7.2-1bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sat, 20 May 2017 22:00:00 -0000

ros-eloquent-gazebo-ros-pkgs (2.7.1-1bionic) bionic; urgency=high

  * Add catkin package(s) to provide the default version of Gazebo (kinetic-devel) (#571 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/571>)
  * Contributors: Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 27 Apr 2017 22:00:00 -0000

ros-eloquent-gazebo-ros-pkgs (2.5.12-1bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 24 Apr 2017 22:00:00 -0000

ros-eloquent-gazebo-ros-pkgs (2.5.11-1bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 17 Apr 2017 22:00:00 -0000

ros-eloquent-gazebo-ros-pkgs (2.5.10-1bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 02 Mar 2017 23:00:00 -0000

ros-eloquent-gazebo-ros-pkgs (2.5.9-1bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 19 Feb 2017 23:00:00 -0000

ros-eloquent-gazebo-ros-pkgs (2.5.8-1bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 05 Dec 2016 23:00:00 -0000

ros-eloquent-gazebo-ros-pkgs (2.5.7-1bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 09 Jun 2016 22:00:00 -0000

ros-eloquent-gazebo-ros-pkgs (2.5.6-1bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 27 Apr 2016 22:00:00 -0000

ros-eloquent-gazebo-ros-pkgs (2.5.5-1bionic) bionic; urgency=high

  * merge indigo, jade to kinetic-devel
  * Update maintainer for Kinetic release
  * Contributors: Jose Luis Rivero, Steven Peters

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 26 Apr 2016 22:00:00 -0000

ros-eloquent-gazebo-ros-pkgs (2.5.3-1bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 10 Apr 2016 22:00:00 -0000

ros-eloquent-gazebo-ros-pkgs (2.5.2-1bionic) bionic; urgency=high


